# Version 10.0.2_R18:
  * Fixed a bug with displaying the current loot specialization when playing a new character.
  * Fixed some typos in the localization strings.
  * Moved the Legacy Raid Difficulty options to their own section with the Dropdown menu.

# Version 10.0.2_R17:
  * Updated TOC for WoW Dragonflight 10.0.2.
  * Fixed bugs introduced with WoW Dragonflight.
  * Updated embedded libraries.

# Version 9.2.7_R16.1:
  * Updated embedded libraries.

# Version 9.2.7_R16:
  * Updated TOC file for WoW retail release 9.2.7.
  * Updated embedded libraries.

# Version 9.2.5_R15:
  * Updated TOC file for WoW retail release 9.2.5.
  * Updated embedded libraries.

# Version 9.2_R14:
  * Updated TOC file for WoW retail release 9.2.
  * Updated embedded libraries.

# Version 9.1.5_R13.1:
  * Updated LibDropdown-1.0 embedded library.

# Version 9.1.5_R13:
  * Updated TOC file for WoW retail release 9.1.5.
  * Fixed right click dropdown menu SetBackDrop error.
  * Updated embedded libraries.

# Version 9.1_R12:
  * Updated TOC file for WoW retail release 9.1.0.
  * Updated embedded libraries.

# Version 9.0_R11:
  * Added a configuration panel to allow displaying/hiding of the tooltip sections.
  * The configuration panel also allows the user to change the colors used in the AddOn.
  * Added indicators to the dropdown dungeon and raid difficulty menus to indicate the current selection.

# Version 9.0_R10:
  * Added a dropdown option to open the Mythic Keystones window.

# Version 9.0_R9:
  * Updated TOC file for WoW retail release 9.0.5.
  * Updated embedded libraries.
  * Added a dropdown option to show the Legendary Powers window.
  * Added translations for the following languages.
    * English-enUS
    * German-deDE
    * Spanish-esES
    * Latin American Spanish-esMX
    * French-frFR
    * Italian-itIT
    * Korean-koKR
    * Brazilian Portuguese-ptBR
    * Russian-ruRU
    * Simplified Chinese-zhCN
    * Traditional Chinese-zhTW (Credit: BNS333 on CurseForge)

# Version 9.0_R8:
  * Added an Instance Queues section to the tooltip.
  * Added buttons to show or hide the Loot Spec Info, Instance Info, and Instance Queues sections of the tooltip.
  * Added a confirmation dialog to the Leave Group option in the dropdown.
  * Added a dropdown option to open the Calendar.
  * Added a dropdown option to teleport in/out of an LFG Instance.
  * Added a dropdown option to leave the dungeon finder queue.
  * Added a dropdown option to leave the raid finder queue.

# Version 9.0_R7.1:
  * Added a translation for Chinese (Traditional, Taiwan)-zhTW (Credit: BNS333 on CurseForge).

# Version 9.0_R7:
  * Added an option to the dropdown to open the Great Vault window.
  * Fixed the string concatenation error in the Tooltip module, that prevented the tooltip from being displayed correctly while in a Raid.
  * Fixed the tooltip display while in a scenario such as Torghast.

# Version 9.0_R6:
  * Fixed the error that occurred when trying to open the Raid Finder window.
  * Added an option to the dropdown to open the Premade Groups window.

# Version 9.0_R5:
  * Fixed an error that occurred when trying to open the Raid Finder window, when the player does not meet the iLvl requirement to queue for LFR.

# Version 9.0_R4:
  * Reduced the width of the Tooltip by moving the Loot Spec selection menu.

# Version 9.0_R3:
  * Added the ability to select a different loot spec for a character.

# Version 9.0_R2:
  * Fixed an issue where the Legacy Raid Sizes were not being set correctly.

# Version 9.0_R1:
  * Broker_GroupHelper is back from the dead and is now known as Broker_GroupHelperRedux.
  * The Broker_GroupHelperRedux AddOn has been completly rewritten from scratch.
  * It has been updated for the latest version of Shadowlands.

  * Updated TOC for WoW Shadowlands 9.0.X.
  * Fixed bugs introduced with WoW Shadowlands.

  * The AddOn has been localized in the following languages:
  * English-US

  * Translations are welcome.

  * See the AddOn description and screenshots for the features included in the AddOn.
