﻿# Broker_GroupHelperRedux

Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
many of the group and raid functions that exist in the game.

It is a complete rewrite of Broker_GroupHelper.
It has been rewritten using Ace3, LibDataBroker, LibDropdown, and LibQTip.

## Broker_GroupHelperRedux requires a display AddOn such as Bazooka, ChocolateBar, or Titan Panel.
## Titan Panel is now the recommended display AddOn for Broker_GroupHelperRedux.

Broker_GroupHelperRedux has been localized in the following languages.
* English-enUS
* German-deDE
* Spanish-esES
* Latin American Spanish-esMX
* French-frFR
* Italian-itIT
* Korean-koKR
* Brazilian Portuguese-ptBR
* Russian-ruRU
* Simplified Chinese-zhCN
* Traditional Chinese-zhTW (Credit: BNS333 on CurseForge)

Translations are welcome.

## Broker_GroupHelperRedux contains a configuration panel that allows customizing of the AddOn.
The configuration panel allows the user to show/hide the following sections of the tooltip.
* Loot Info
* Instance Info
* Instance Queues

The configuration panel also allows the user to change the colors used by the tooltip and dropdown.
The user may also reset the AddOn defaults, by accessing the Profiles page and selecting Reset Profile.

## Using Broker_GroupHelperRedux you can do the following:
Open the Adventure Guide by left clicking on the Broker_GroupHelperRedux text.
Open the tooltip by moving the mouse cursor over the Broker_GroupHelperRedux text.
Open the dropdown menu by right clicking on the Broker_GroupHelperRedux text.

## Tooltip Loot Info section:
This section displays the Loot Specialization that the player is currently using.  It also allows the player to change their Loot Spec.

## Tooltip Instance Info section:
This section displays the Instance Info for the instance that the player is currently in.

## Tooltip Instance Queues section:
This section displays information for the Instance Queues that the player is currently in.

* Dungeon Finder
* Flexible Raid
* Raid Browser
* Raid Finder
* Scenarios

## Dropdown options:
You can also open the following Dungeons and Raids windows:
* Mythic Keystones
* Calendar
* Adventure Guide
* Great Vault
* Dungeon Finder
* Raid Finder
* Premade Groups

The AddOn also provides the following Group Utility options:
* Teleport in/out of LFG Instance
* Raid
* Raid Info
* Convert to Raid
* Disband Raid
* Reset all Instances

The AddOn also provides the following Leave Group/Queue options:
* Leave Group
* Leave the Dungeon Finder queue
* Leave the Raid Finder queue

The following Dungeon Difficulty options are available:
* Normal            
* Heroic
* Mythic
	
The following Raid Difficulty options are available:
* Normal
* 10 Player
* 25 Player
* Heroic
* 10 Player (Heroic)
* 25 Player (Heroic)
* Mythic

The following Legacy Raid Difficulty options are available:
* 10 Player Normal
* 25 Player Normal
* 10 Player (Heroic)
* 25 Player (Heroic)

Thank you for downloading my AddOn.
